[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] ltsp ldap client setup



Did you have Samba/LDAP installed on the 4.1.1 version?  Or are you doing
it for the first time?

"Support list for opensource software in schools." <k12osn redhat com> on
Wed Jul 12 2006 at 17:17 +0000 wrote:
>Hey David,
>Unfourtunately it's an 4.4.1 upgrade from fc2 (4.1.1 is it?)
>smbdlap-installer version 2.1.
>
>> Is it your machine that crapped out on the
>> smbldap-populate?
>
>Nope the the script completed without error.
>
>Fresh install is it?


David N. Trask
Technology Teacher/Director
Vassalboro Community School
dtrask vcsvikings org
(207)923-3100



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]